@charset "UTF-8";
/* CSS Document */

        .t-highlight1 { background-color: #ccf; }
        .p-highlight1 { background-color: #fcc; }

        .timeline-highlight-label-start .label_t-highlight1 { color: #f00; }
        .timeline-highlight-label-end .label_t-highlight1 { color: #aaf; }

        .timeline-band-events .important { color: #f00; }
        .timeline-band-events .small-important { background: #c00; }


        /*---------------------------------*/

        .theme1 { color: #eee; }
        .timeline-band-0 .timeline-ether-bg { background-color: #DFD }
        .timeline-band-1 .timeline-ether-bg { background-color: #444 }

        .t-highlight1 { background-color: #003; }
        .p-highlight1 { background-color: #300; }

        .timeline-highlight-label-start .label_t-highlight1 { color: #f00; }
        .timeline-highlight-label-end .label_t-highlight1 { color: #115; }

        .timeline-band-events .important { color: #c00; }
        .timeline-band-events .small-important { background: #c00; }

        .timeline-date-label-em { color: #fff; }
        .timeline-ether-lines { border-color: #555; border-style: solid; }
        .timeline-ether-highlight { background: #555; }

        .timeline-event-tape,
        .timeline-small-event-tape { background: #f60; }
        .timeline-ether-weekends { background: #111; }
		
		#timeline{
	height: 300px; 
	
	border: 1px solid #aaa;
	overflow-x:static; 
	overflow-y:hidden;
	margin-left:4px;
	margin-right:4px;
	
	position:absolute;
	top:0px;
	left:0px;
	width: 910px;
}

	
	
.timelineContainer{
	position: relative;
	height: 305px;
	left: 3px;
}